Subject: EMCP Chat Transcript End of Shift Report ( April 14, 2013; 11PM-8AM )
From: Maejay Sobil <[email-masked]>
To: Subir <[email-masked]>
Cc: akhil <[email-masked]>, Nyle <[email-masked]>, abegail <[email-masked]>, tushar <[email-masked]>
Date: Mon, 15 Apr 2013 06:14:32 +0530 (IST)

Hi Team,

Good day!

Below is my EMCP Chat Transcript for today ( April 14, 2013; 11PM-8AM )

Thanks,
Maejay

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

[01:16:53] Faye: Thank you for using our Support Site and Chat feature. What can I help you with today?
[01:17:46] Nieca Medrano: When I go to take my Skills exam, the window only has the question and the border but not the document for me to complete the task. What do I do?
[01:18:05] Faye: Can you please confirm the name of the product you are using (SNAP 2010, SNAP 2007, PeachTree, etc.) and the website URL/link you are going to?
[01:18:15] Nieca Medrano: SNAP 2010
[01:18:35] Nieca Medrano: http://snap2010.emcp.com/snap.php#/mod/exam/attempt.php?id=3839762
[01:19:16] Faye: Please give me a moment to find an answer for you.
[01:19:38] Nieca Medrano: Okay. Thank you.
[01:20:52] Faye: Thank you for waiting.
[01:20:56] Faye: Please download and run the tool at this link: http://response.emcp.com/upload/SNAP2010SkillExamUpdate/setup.exe. This should automatically fix your Skill Exam issue. If you are still running into issues, please go to this link: http://support.emcp.com/faqs/SNAP-2010-skill-exam-faqs/ Follow each step to make sure the SNAP Exam file is properly associated with the SNAP Player. You will need to select your appropriate operating system (either Windows XP or Windows 7/Vista). After following these steps, your exam should work correctly. 
[01:22:55] Nieca Medrano: Okay. I'll try it right now.
[01:23:08] Faye: Please do.
[01:23:14] Faye: Is there anything else?
[01:23:57] Nieca Medrano: No. That's the only thing I'm having a problem with. It's been acting up for the past two weeks and I keep getting zeroes because I can't take the exams .
[01:25:12] Nieca Medrano: It didn't work. I get a pop-up that says "Error loading this question. Please attempt another question."
[01:26:23] Faye: First, please try installing Microsoft Office Service Pack 1 (SP1) from here: http://support.microsoft.com/kb/2460049. There are two versions of SP1 on this page; one for the 32-bit version of Microsoft Office 2010, and one for the 64-bit version. Try installing the 32-bit version first. If you get an error message during the installation, attempt the 64-bit version. After completing the install, attempt the exam again.
[01:26:23] Faye: If the above fix does not resolve your exam issue, please locate the file on your computer named 'SnapPlayer.log' (text file) which is found in your 'My Documents' folder. Attach this file to an email and send it to [email-masked] along with your name and a description of your issue.
[01:30:51] Nieca Medrano: I'm downloading the service pack now.
[01:32:19] Faye: Okay, great!
[01:32:30] Nieca Medrano: What exactly is it supposed to do?
[01:33:20] Faye: once done, try to open the exam you are trying to.
[01:38:48] Nieca Medrano: It still didn't work.
[01:39:40] Faye: I apologize that I am unable to assist you with this.
[01:39:45] Faye: I will notify my manager and get you an answer as soon as possible. We apologize for any inconvenience this may cause you. We will get back to you as soon as possible via email. 
[01:40:02] Nieca Medrano: Okay. Thanks anyways .
[01:40:19] Faye: Please confirm your email address.
[01:50:30] Faye: I believe your email address is [email-masked], correct?
[01:53:23] Faye: Thank you for visiting our Support Site. We will get back to you as soon as possible.